U++ - Feature #56
Layout editor could directly support struct instead of class
05/04/2011 10:34 AM - Miroslav Fidler

Status: Approved Start date: 05/04/2011
Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2011 11:38 PM - Miroslav Fidler
- Priority changed from Normal to Immediate

#2 - 09/30/2011 07:52 PM - Miroslav Fidler
- Category set to IDE

- Status changed from New to Ready for QA

#3 - 09/30/2011 07:52 PM - Miroslav Fidler
- Status changed from Ready for QA to Approved

04/26/2025

1/1




